<html>

<head>
    <link rel="stylesheet" href="web.css">
    <meta charset="utf-8">
    <title>Паззл</title>
    <script src="script.js">

    </script>
</head>

<body>
    <div id="puzzle-game" class="puzzle-game">
        <div class="left-pane">
            <div class="puzzle-source"></div>
        </div>
        <div class="right-pane">
            <div class="puzzle-result"></div>
            <div><img src="image.jpg"></div>
        </div>
    </div>
</body>

</html>